{% extends "styleguide2/search_page.html" %}

{% block content %}

{% include 'styleguide2/includes/organisms/layout/elections/navbar.html' %}
{% include 'styleguide2/includes/organisms/header/elections/simple_header.html' with title=page.title %}

<main role="main" class="mb-10 xl:mb-32">
  <div class="container--wide mb-2 lg:mb-12">
    {% include 'styleguide2/includes/organisms/search/search_results.html' %}
  </div>
</main>

{% endblock %}
